package com.exam.dao;

import java.util.ArrayList;
import java.util.List;

public interface AuthorityDao {
	public List<String> selectTopMenu();

	public List<String> selectSideMenu(String topId);
	
	public List<String> getAuthorityList();
}
